<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee18037e5f2">
<name type="corporate">
 <namePart>United States Government Publishing Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
  <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
</role>
 <role>
  <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
  <roleTerm authority="marcrelator" type="code">dst</roleTerm>
</role>
</name>
<name type="corporate">
 <namePart>United States</namePart>
 <namePart>Government Accountability Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">author</roleTerm>
  <roleTerm authority="marcrelator" type="code">aut</roleTerm>
</role>
 <description>Government Organization</description>
</name>
<typeOfResource>text</typeOfResource>
<genre authority="marcgt">government publication</genre>
<language>
 <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</language>
<extension>
 <collectionCode>GAOREPORTS</collectionCode>
 <category>Legislative Agency Publications</category>
 <waisDatabaseName>gao</waisDatabaseName>
 <branch>legislative</branch>
 <dateIngested>2010-08-12</dateIngested>
</extension>
<originInfo>
 <publisher>U.S. Government Printing Office</publisher>
 <dateIssued encoding="w3cdtf">2003-10-31</dateIssued>
 <issuance>monographic</issuance>
</originInfo>
<physicalDescription>
 <note type="source content type">deposited</note>
 <digitalOrigin>born digital</digitalOrigin>
 <extent>51 p.</extent>
</physicalDescription>
<classification authority="sudocs">GA 1.13:GAO-04-84</classification>
<identifier type="uri">https://www.govinfo.gov/app/details/GAOREPORTS-GAO-04-84</identifier>
<identifier type="local">P0b002ee18037e5f2</identifier>
<identifier type="former package identifier">f:d0484</identifier>
<recordInfo>
 <recordContentSource authority="marcorg">DGPO</recordContentSource>
 <recordCreationDate encoding="w3cdtf">2010-08-12</recordCreationDate>
 <recordChangeDate encoding="w3cdtf">2011-03-28</recordChangeDate>
 <recordIdentifier source="DGPO">GAOREPORTS-GAO-04-84</recordIdentifier>
 <recordOrigin>machine generated</recordOrigin>
 <languageOfCataloging>
  <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</languageOfCataloging>
</recordInfo>
<accessCondition type="GPO scope determination">fdlp</accessCondition>
<extension>
 <docClass>REPORT</docClass>
 <accessId>GAOREPORTS-GAO-04-84</accessId>
 <reportNumber>GAO-04-84</reportNumber>
 <subject>Performance measures</subject>
 <subject>Program evaluation</subject>
 <subject>Tax administration</subject>
 <subject>Comparative analysis</subject>
 <subject>Tax consultants</subject>
 <subject>Tax returns</subject>
 <subject>Tax refunds</subject>
 <subject>Web sites</subject>
 <subject>Customer service</subject>
 <subject>Taxpayers</subject>
 <type>Other Written Product</type>
 <accountNo>A08804</accountNo>
 <law congress="103" isPrivate="false" number="62"></law>
</extension>
<titleInfo>
 <title>Tax Administration: IRS&apos;s 2003 Filing Season Performance Showed Improvements</title>
</titleInfo>
<abstract>During the tax filing season, millions of taxpayers file their
returns and seek assistance by calling or visiting IRS&apos;s offices 
or Web site. GAO was asked to assess IRS&apos;s 2003 filing season	 
performance in five areas: processing returns, refunds and	 
remittances; electronic filing; telephone service; walk-in	 
assistance, and Web site. We assessed for each of those five	 
areas (1) IRS&apos;s performance in 2003, including any factors that  
helped or impeded its efforts, (2) any new initiatives that were 
intended to improve IRS&apos;s performance in 2003, and (3) IRS&apos;s	 
performance over past filing seasons.</abstract>
<location>
 <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/GAOREPORTS-GAO-04-84/html/GAOREPORTS-GAO-04-84.htm</url>
 <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GAOREPORTS-GAO-04-84/pdf/GAOREPORTS-GAO-04-84.pdf</url>
</location>
<identifier type="preferred citation">GAO-04-84</identifier>
<location>
 <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GAOREPORTS-GAO-04-84</url>
</location>
<note>Other Written Product</note>
<extension>
 <searchTitle>GAO-04-84; Tax Administration: IRS&apos;s 2003 Filing Season Performance Showed Improvements;
            </searchTitle>
</extension>
<subject>
 <topic>Performance measures</topic>
 <topic>Program evaluation</topic>
 <topic>Tax administration</topic>
 <topic>Comparative analysis</topic>
 <topic>Tax consultants</topic>
 <topic>Tax returns</topic>
 <topic>Tax refunds</topic>
 <topic>Web sites</topic>
 <topic>Customer service</topic>
 <topic>Taxpayers</topic>
</subject>
<relatedItem type="isReferencedBy">
 <titleInfo>
  <title>United States Public Law 62 (103rd Congress)</title>
</titleInfo>
 <identifier type="public law citation">Public Law 103-62</identifier>
</relatedItem>
</mods>